#!/bin/bash

echo Hello $USER
echo
echo Package installer for Void.
echo Feel free to adapt it to your needs.
echo
echo Proceed? y/n
read Proceed
if  [ $Proceed = 'y' ]
then
echo Starting in 3sec...
sleep 3
sudo xbps-install abiword abook acpi apulse alsa-plugins-pulseaudio alsa-tools alsa-utils arc-theme bash-completion bc btop ca-certificates calcurse cargo cmus curl dunst dvtm ethtool feh firefox flashrom font-hack-ttf gettext github-cli gnumeric gufw htop inxi isync jgmenu lxappearance lxappearance-obconf menumaker mpv msmtp neomutt nerd-fonts-symbols-ttf neofetch nextcloud-client nyxt obconf octoxbps fluxbox papirus-icon-theme pass pcmanfm picom polkit python3-pip ranger redshift redshift-gtk rofi rust scribus scrot slim smartmontools sxhkd thunderbird tint2 tint2conf tlp tlp-rdw transset ueberzug ufw unzip usbutils util-linux vifm vim volumeicon wget xdg-user-dirs xdg-user-dirs-gtk xdg-utils xf86-input-synaptics xcalc xinit xorg xterm zathura-pdf-poppler zsh
else
echo ===Good Bye===
fi
